{
  "hash": "642cadab",
  "configHash": "5df4c6a8",
  "lockfileHash": "621a7f48",
  "browserHash": "4000345b",
  "optimized": {
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "d76028fd",
      "needsInterop": false
    },
    "boxicons": {
      "src": "../../boxicons/dist/boxicons.js",
      "file": "boxicons.js",
      "fileHash": "8ba6f09e",
      "needsInterop": true
    },
    "flowbite": {
      "src": "../../flowbite/lib/esm/index.js",
      "file": "flowbite.js",
      "fileHash": "028f7bff",
      "needsInterop": false
    },
    "sweetalert2": {
      "src": "../../sweetalert2/dist/sweetalert2.esm.all.js",
      "file": "sweetalert2.js",
      "fileHash": "d0b9bbd8",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-HKJ2B2AA": {
      "file": "chunk-HKJ2B2AA.js"
    }
  }
}